/* Import Fonts. */

/* [ Carla Sans Family ] */
/* ---------------------------------------- */
/* Regular weight */
@font-face {
  font-family: 'Carla';
  src: url('../fonts/carla/carlasans-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/* Light weight */
@font-face {
  font-family: 'Carla';
  src: url('../fonts/carla/carlasans-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/* SemiBold weight */
@font-face {
  font-family: 'Carla';
  src: url('../fonts/carla/carlasans-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/* Bold weight */
@font-face {
  font-family: 'Carla';
  src: url('../fonts/carla/carlasans-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* [ GE Hili Family ] */
/* ---------------------------------------- */
/* Light (300) */
@font-face {
  font-family: 'GEHili';
  src: url('../fonts/ge-hili/ge-hili-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/* Book (400) */
@font-face {
  font-family: 'GEHili';
  src: url('../fonts/ge-hili/ge-hili-book.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}








:root {
  /* Coloring. */
  --color-brand-elegant1: 189, 167, 172;
  --color-brand-elegant2: 208, 198, 196;
  --color-brand-pearl: 238, 229, 219;
  --color-brand-shiny: 221, 196, 177;
  --color-brand-caring: 220, 182, 176;

  /* Sizing. */
  --sizing-containers-max-width: 1400px;
  --sizing-HPadding: 100px;

  /* Topbar. */
  --topbar-height: 85px;

  /* headofsite. */
  --headofsite-height: 40px;
}

* {
  direction: ltr;
  box-sizing: border-box;
  outline: none;
  /* font-family: 'GEHili', 'Carla', sans-serif; */
  font-family: 'Carla', sans-serif;

  -webkit-appearance:     none;
  -moz-appearance:        none;
  -ms-appearance:         none;
  -o-appearance:          none;
  appearance:             none;
}

body {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  margin: 0;
  background: #ffffff;

  /* margin-top: calc(var(--topbar-height) + var(--headofsite-height)); */

  /* background: rgba(var(--color-brand-offwhite-rgb), 1); */
}
body:not(.has-hero) {
  margin-top: calc(var(--topbar-height) + var(--headofsite-height));
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

html, body {
  position: relative;
  /* height: 100%; */
}

.container {
  position: relative;
  display: flex;

  flex-direction: column;

  margin: 0 auto;

  width: 100%;
  max-width: var(--sizing-containers-max-width);

  padding: 0 var(--sizing-HPadding);
}

.whatsappfloat {
  position: fixed;
  display: flex;
  z-index: 100;

  align-items: center;
  justify-content: center;

  flex-direction: row;

  bottom: 40px;
  right: 40px;

	width: 60px;
	height: 60px;

	border-radius: 100px;

  font-size:30px;

  color: #FFF;
  background-color: #25d366;
  box-shadow: 3px 3px 12px #00000036;
}


/* Loading. */
.loading-spinner1 {
  --loading-spinner1-size: 16px;
  --loading-spinner1-stroke: 2px;
  --loading-spinner1-color-outer: 0, 0, 0;
  --loading-spinner1-color: 255, 255, 255;

  width: var(--loading-spinner1-size);
  height: var(--loading-spinner1-size);

  border: var(--loading-spinner1-stroke) solid rgba(var(--loading-spinner1-color-outer), 0);

  border-top: var(--loading-spinner1-stroke) solid rgba(var(--loading-spinner1-color), 1);
  border-right: var(--loading-spinner1-stroke) solid rgba(var(--loading-spinner1-color), 1);
  border-left: var(--loading-spinner1-stroke) solid rgba(var(--loading-spinner1-color), 1);

  border-radius: 50%;

  animation: loading-spinner1-anim 1s linear infinite; /* Applies the spin animation */
}
.loading-spinner1--elegant {
  --loading-spinner1-color: var(--color-brand-elegant1);
}

@keyframes loading-spinner1-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}




/* OwlCarousel2 - Customization. */
.owl-stage-outer {
  height: 100%;
}

/* Stage & Item. */
.owl-carousel .owl-stage {
  height: 100%;
}
.owl-carousel .owl-item {
  height: 100%;
}

/* Dots. */
.owl-theme .owl-dots {
  position: relative;
  display: flex;
  flex-shrink: 0;
  gap: 7px;

  align-items: center;
  justify-content: center;

  flex-direction: row;
}
.owl-theme.owl-theme--herodots .owl-dots {
  position: absolute;

  left: 50%;
  bottom: 30px;

  transform: translateX(-50%);
}
.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 30px;
}
.owl-theme .owl-dots .owl-dot span {
  margin: 0;

  width: 7px;
  height: 7px;

  background: rgba(0, 0, 0, 0.25);

  transition: 0.16s all ease-out;
}
.owl-theme.owl-theme--herodots .owl-dots .owl-dot span {
  background: rgba(255, 255, 255, 0.25);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: rgba(0, 0, 0, 0.75);
}
.owl-theme.owl-theme--herodots .owl-dots .owl-dot.active span, .owl-theme.owl-theme--herodots .owl-dots .owl-dot:hover span {
  background: rgba(255, 255, 255, 0.75);
}







/* Products Group. */
.productsgroup {
  --productsgroup-per-row: 6;
  --productsgroup-gap: 20px;
  --productsgroup-image-aspectratio: 1.56;

  position: relative;
  display: flex;
  gap: var(--productsgroup-gap);
  overflow: hidden;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: row;
  flex-wrap: wrap;

  width: 100%;
}
.productsgroup-product {
  position: relative;
  display: flex;
  gap: 10px;
  flex-shrink: 0;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;

  margin-bottom: 40px;

  --productsgroup-product-width: calc(((100% - (var(--productsgroup-gap) * (var(--productsgroup-per-row) - 1))) / var(--productsgroup-per-row)));
}
.productsgroup:not(.owl-carousel) .productsgroup-product {
  width: var(--productsgroup-product-width);
  min-width: var(--productsgroup-product-width);
  max-width: var(--productsgroup-product-width);
}
.productsgroup-product-image {
  --productsgroup-product-image-hovererslots-count: 4;
  --productsgroup-product-image-hovererslots-spacing: 5px;
  --productsgroup-product-image-hovererslots-slot-height: 4px;
  --productsgroup-product-image-hovererslots-offset-y: 2px;

  position: relative;
  display: flex;
  overflow: hidden;

  align-items: center;
  justify-content: center;

  flex-direction: column;

  width: 100%;
  /* height: 280px; */

  padding-bottom: calc(var(--productsgroup-product-image-hovererslots-offset-y) + var(--productsgroup-product-image-hovererslots-slot-height));
}
.productsgroup-product-image-imgcontainer {
  position: relative;
  display: flex;
  overflow: hidden;

  width: 100%;
  /* height: 100%; */

  padding-top: calc(100% * var(--productsgroup-image-aspectratio));
}
.productsgroup-product-image img {
  position: absolute;
  display: flex;

  top: 0;
  right: 0;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 100%;

  object-fit: cover;
  object-position: center center;

  transition: 0.5s all cubic-bezier(0, 0.7, 0.4, 1);
}
.productsgroup-product-image:hover img {
  transform: scale(1.03);
}

.productsgroup-product-image-hovererslots {
  position: absolute;
  display: flex;
  z-index: 1;

  top: 0;
  right: 0;
  left: 0;
  bottom: 0;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;

  width: 100%;
}
.productsgroup-product-image-hovererslots-inner {
  position: relative;
  display: flex;
  gap: var(--productsgroup-product-image-hovererslots-spacing);

  align-items: flex-end;
  justify-content: flex-start;

  flex-direction: row;

  width: 100%;
  height: 100%;
}
.productsgroup-product-image-hovererslot {
  position: relative;
  display: flex;

  align-items: flex-end;
  justify-content: flex-start;

  flex-direction: row;

  width: 100%;
  height: 100%;

}
.productsgroup-product-image-hovererslot::after {
  content: "";
  position: relative;
  display: flex;

  width: 100%;
  height: var(--productsgroup-product-image-hovererslots-slot-height);

  background: rgba(0, 0, 0, 0.15);

  transition: 0.05s all ease-out;
}
.productsgroup-product-image-hovererslot.selected::after {
  background: rgba(0, 0, 0, 0.4);
}

.productsgroup-product-image-overlay {
  pointer-events: none;
  position: absolute;
  display: flex;
  z-index: 1;

  align-items: flex-end;
  justify-content: flex-start;

  flex-direction: column;

  top: 0;
  right: 0;

  width: 100%;
  height: 100%;
}

.productsgroup-product-image-overlay-actions {
  position: relative;
  display: flex;
  gap: 5px;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;

  padding: 15px 15px;
}

.productsgroup-product-image-overlay-action {
  pointer-events: auto;
  position: relative;
  display: flex;

  align-items: center;
  justify-content: center;

  flex-direction: row;

  width: 35px;
  height: 35px;

  border-radius: 100px;

  font-size: 14px;

  left: 50px;
  opacity: 0;

  color: rgba(0, 0, 0, 0.6);

  background: white;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.025);
  transition: 0.26s all ease-out;
}
.productsgroup-product:hover .productsgroup-product-image-overlay-action {
  left: 0;
  opacity: 1;
}
.productsgroup-product-image-overlay-action:hover {
  color: rgba(255, 255, 255, 1);
  background: rgba(var(--color-brand-elegant1), 1);
}
.productsgroup-product-image-overlay-action i {
  padding-bottom: 2px;
}

.productsgroup-product:not(.is_added_to_cart) .productsgroup-product--non-cart-show,
.productsgroup-product.is_added_to_cart .productsgroup-product--in-cart-show {
  display: flex;
}
.productsgroup-product:not(.is_added_to_cart) .productsgroup-product--in-cart-show,
.productsgroup-product.is_added_to_cart .productsgroup-product--non-cart-show {
  display: none;
}

.productsgroup-product-info {
  position: relative;
  display: flex;
  gap: 10px;

  flex-direction: column;

  width: 100%;

  font-size: 12px;
  font-weight: 500;

  color: rgba(0, 0, 0, 0.6);
}

.productsgroup-product-info-title {
  position: relative;

  width: 100%;

  font-size: 12px;
  font-weight: 600;

  color: black;
}

.productsgroup-product-info-rating {
  position: relative;
  display: flex;
  gap: 2px;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;

  font-size: 10px;
  color: black;
}
.productsgroup-product-info-rating-icon {
  position: relative;

  margin-right: 5px;

  padding-bottom: 4px;

  font-size: 10px;
  color: #f9c300;
}
.productsgroup-product-info-rating-text {
  font-size: 9px;
  color: rgba(145, 145, 145, 1);
}

.productsgroup-product-info-pricing {
  position: relative;
  display: flex;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;

  font-size: 12px;
  font-weight: 500;

  color: rgba(0, 0, 0, 1);
}
.productsgroup-product-info-pricing-old-price {
  position: relative;
  display: flex;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;

  font-size: 10px;

  text-decoration: line-through;

  color: rgba(145, 145, 145, 1);
}
.productsgroup-product-info-pricing-price {
  position: relative;
  display: flex;
  gap: 5px;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;

  font-weight: 700;

  color: rgba(0, 0, 0, 1);
}
.productsgroup-product-info-pricing-price-discounttag {
  position: relative;
  display: flex;

  align-items: center;
  justify-content: center;

  flex-direction: row;

  margin-bottom: 1px;

  padding: 3px 10px;
  padding-top: calc(3px + 2px);

  border-radius: 100px;

  font-size: 7px;

  color: rgba(240 ,30 ,80, 1);
  background: rgba(240 ,30 ,80, 0.1);
}















/* Responsiveness. */
@media (max-width: 900px) {
  :root {
    --sizing-HPadding: 60px;

    --topbar-height: 65px;
  }

  .topbar-header-logo img {
    max-height: 30px!important;
  }

  .productsgroup:not(.owl-carousel) .productsgroup-product {
    --productsgroup-per-row: 4;
  }
}
@media (max-width: 800px) {
  .topbar-header-actions-item-container--hideonmobile {
    display: none!important;
  }
}
@media (max-width: 700px) {
  .productsgroup:not(.owl-carousel) .productsgroup-product {
    --productsgroup-per-row: 3;
  }
}
@media (max-width: 600px) {
  :root {
    --sizing-HPadding: 40px;
  }

  .topbar-header-logo img {
    max-height: 25px!important;
  }
}
@media (max-width: 500px) {
  .productsgroup:not(.owl-carousel) .productsgroup-product {
    --productsgroup-per-row: 2;
  }
}
@media (max-width: 450px) {
  :root {
    --sizing-HPadding: 20px;
  }
}












































/*  */
